``EBDT``: Embedded Bitmap Data table
------------------------------------

The ``EBDT`` table is an OpenType table.

This ``EBDT`` table converter module depends on the
:mod:`.BitmapGlyphMetrics` module, which it shares with the ``EBLC``,
``CBDT``, and ``CBLC`` converters.

.. automodule:: fontTools.ttLib.tables.E_B_D_T_
   :members:
   :undoc-members:

